Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Backdoors >> NetBus 2.x


Vulnerability Assessment Details

NetBus 2.x

Vulnerability Assessment Summary
Acertains the presence of NetBus Pro

Detailed Explanation for this Vulnerability Assessment

NetBus Pro is installed.


NetBus is a remote administration tool that can
be used for malicious purposes, such as sniffing
what the user is typing, its passwords and so on.

A possible hacker may have installed it to control
hosts on your network.

Solution : see http://www.netbus.com
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

Vintage Commodore Computer 1530 Dalassette Unit-Model C2N
$24.99
Vintage Commodore Computer 1530 Dalassette Unit-Model C2N pictureVintage COMMODORE 64 Computer w/ Original Box PLUS TONS OF EXTRA
$50.0
Vintage COMMODORE 64 Computer w/ Original Box PLUS TONS OF EXTRA picturePaperback Writer commodore 128 - aka Pocket Writer 128 - Vintage Word processor
$16.25
Paperback Writer commodore 128 - aka Pocket Writer 128 - Vintage Word processor pictureITHistory (1988) Software: COSMI "President Is Missing (Commodore 64/128) W/Tape
$19.95
ITHistory (1988) Software: COSMI


Discussions

No Discussions have been posted on this vulnerability.